@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.link {
    text-decoration: underline;
    color: #0000FF;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.25em;
    line-height: 1.3;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-block: 0.5rem;
    color: #FF0000;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.25rem;
}
li:before {
    content: "▪";
    float: left;
    margin: -1px 0 0 -1.25rem;
}
.logo {
    padding: 1rem 4rem;
    display: flex;
    justify-content: flex-end;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}

@keyframes slidy {
0% { left: 0%; }
25% { left: 0%; }
50% { left: -100%; }
75% { left: -100%; }
100% { left: -200%; }
}
header section { overflow: hidden; }
header section figure img { width: 33.333333%; float: left; }
header section figure { 
  position: relative;
  width:300%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 18s;
  -webkit-animation-delay: 2s;
  -webkit-animation-iteration-count: infinite;
  animation: 18s slidy infinite; 
}
article {
    padding: 1rem 4rem 0;
}
footer {
    padding: 1rem 1rem 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 1rem;
    justify-content: space-between;
    background: #FF0000;
}
footer p {
    color: #fff;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .logo {
        justify-content: center;
    }
}
@media only screen and (max-width:480px) {
    .logo {
        padding: 1rem;
    }
    article {
        padding: 1rem 1rem 0;
    }
}